Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 22:47:47 +0200

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    No Such User Here

Subject: I want to be only with you.
From: Oksy <[email-masked]>
Date: Fri, 29 Jan 2021 23:47:32 +0300
List-Id: bwpsIxCobzCSBF

Hey. I was lucky enough to write to you, please excuse me if I bother you.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a dating profile online.
I hope that this act will become a new page in my future life.
 My name is Oksy, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.